﻿/* used to clear the subnav objects */
.clrIE7 { display: block; clear: both; font-size: 0px; line-height: 0px; }

/* if this isn't specified in ie7 the shopping cart icon borks */
.alignCentreHdrItems #hdrCart {  background: transparent; }
.alignCentreHdrItems #hdrCart:hover { background: transparent; }
.alignCentreHdrItems #hdrCart #myCart { background-color: #3da4d5; }
.alignCentreHdrItems #hdrCart #myCart:hover { background-color: #4fbef3; }

.ie7cartOpen { width: 206px; }
.ie7cartClosed { width: 29px; }

/* our partners in the footer aligns left if this isn't specified */
.alignCentrePartners .alignCentre h4 { width: 160px; }

/* sign up to newsletter panel sign up button is off to the right if this is removed */
#euPanel .euContent .darkBordered { width: 157px; }

/* makes the main nav's subnav (hover menu) work)*/
.subNavigation .colSub { width: 170px; }
.subNavigation .colSub li { width: 180px; }

/* the date (in the grey panels) is spaced correctly for ie7 */
.listFeatured li .date .theDate { padding: 4px 4px 4px 8px; }
.listFeatured li:hover .date { background-position: bottom right; }
.listFeatured li:hover .date .theDate { background: #1996d3; }

/* the left-column subnav list images disappear without this */
.colLeft ul.pageNav li a { display: inline-block; } 

/* the right-column page listing headings are full width without this*/
.listChildren h3, 
.listChildren h4, 
.col665 h4.angledGrey, 
.resourceBox h4 { display: inline; }

/* cost col wraps to next line without this */
.listFeatured li .content .timeCol { width: 105px; padding-right: 0px; }

/* grey page-listing blocks are out of alignment without this */
.col665 .listFeatured li .content { padding-left: 10px; }

/* main section hugs the top of the footer without this */
#section { padding-bottom: 75px; margin-bottom: 0; }
/* homepage section shouldn't be so far from the bottom, though */
.alignHomepage #section { padding-bottom: 45px; margin-bottom: 0px; }

/* fixing up the headings on the support listing main page */
.ie7 .supportNetwork h3.angled .heading { padding-bottom: 6px; }
.ie7 .supportNetwork h3 .viewAll { padding-bottom: 6px; }
/* if this isn't here the about section is really thin for some god knows reason */
.featuredSupportGroup .clear { width: 645px; }

/* have to override this for the shop */
.panel210 .content { bottom: -30px; }

/* fix spacing of the add to cart button on its various pages */

.col332 .btnAddToCart .btnBlue { padding-left: 30px; width: 140px; }

.productDetails .qtyCart .btnAddToCart { margin-top: 2px; width: 145px;  }
.productDetails .qtyCart .btnAddToCart .btnBlue { width: 145px; }

/* or it wants to hang out on the right of the screen: */
.pagination { float: none; }

/* so the footer links space correctly */
#footer .foot220 li { float: none; padding-bottom: 0px; margin-bottom: 10px; }

/* without this, the newsletter updates inputs run into each other */
.darkBordered .inputC { margin-bottom: 10px; }

/* without this, section butts up against the header once the mini enquiry form is showing */
.alignCentreArticle .alignSection { padding-top: 15px; }

/* so ie7 doesn't cramp the publication archive */
.pubListing .col665 .caption .ie7width { margin-top: 5px; width: 520px; }


/*

.ie7 #myCartItems .mciMid { width: 163px; }
.ie7 #myCartItems .mciBase { width: 187px; }
.listFeatured li .viewOrDownload { padding-bottom: 5px; }
.listFeatured li:hover .date { background-position: -40px right; }
.listFeatured li .content .more { line-height: 8px; }

.details .col225 p.contents .title {
  max-width: 140px;
  width: expression(this.width > 140 ? 140: true);
}
 .mediaCol img { max-width: 250px;
                 width: expression(this.width > 250 ? 250: true); }  

                 

h3.angled { display: block; width: 300px; }
h3.angledLarge { margin-bottom: 2px; }
h3.angledBlue { margin-bottom: 6px }

.productResults .btnAddToCart .btnBlue { padding-left: 10px; padding-right: 0px; }
.productResults .btnAddToCart .cart { left: 5px; }
.productDetails .btnAddToCart input { width: 145px; }
.btnRemove { font-size: 0px; line-height: 0px; }
#strap .cDetails .moreDetails, 
#strap .cDetails .moreDetails:hover { background-position: top right; }

.shippingTotals tr.shippingRow td { background: #ececec; }

.productResults .productLink a { display: inline-block; }
.btnInputs { padding: 0px; }
.popupAlert .btnPrint { padding: 7px 5px 5px 5px; }
.productResults .buttons .btnInputs { padding: 0px 10px 0px 0px; }
.btnAddToCart .btnBlue { padding-left: 15px; }
.btnAddToCart .cart { left: 12px; }
.productResults .btnAddToCart .btnBlue { padding: 0px 0px 0px 15px; line-height: 23px; width: 105px;}
.btnAnchor { padding: 7px 5px 5px 5px; }



.suppNetAbout { width: 665px; }

.pubListing .dateCol span { padding-top: 6px; padding-bottom: 2px; height: 15px; }



/* turn off pie for these or they mess up in ie7 - thanks ie7! */
/*#hdrCart a.btnInputs { behavior: none; }


.colRight table.umbracotable thead tr td { background: #067AB6; font-family: LatoBold, Arial, Sans-Serif; }
h4.angled { float: left; }
.confirmProducts .tblDonation, 
.confirmProducts .trTotals .tblTotals { border-top: 1px solid #e3e3e3; }


.listFeatured li .content { padding: 15px 0px 25px 56px; }
.linkThruBack { float: none; }

.shoppingBasket a.linkThru { display: inline-block; }
*/